<?php
class Views{
    public function getView($controlador, $vista, $data=""){
        $controlador= get_class($controlador);
        if(!isset($_SESSION['id_usuario'])){
            $vista="Views/index.php";
            require $vista;
        }else{
            if($controlador=="Home"){
                $vista="Views/".$vista.".php";
            }else{
                $vista="Views/".$controlador."/".$vista.".php";
            }
            require $vista;
        }
        
    }
}
?>